package org.kde.koala;
import org.kde.qt.*;


/** {@link KXYSelector} emits these signals */
public interface KXYSelectorSignals {

/** 
 This signal is emitted whenever the user chooses a value,
 e.g. by clicking with the mouse on the widget.
   
*/
	void valueChanged( int x, int y );
	void destroyed( QObject obj );
}

